<?php
$z[0]=Array("field","原油,布伦特,杜燕飞,工作日,累加",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","今日，国家发改委发布通知表示，自8月2日以来，国际市场油价先抑后扬，8月中旬美国西德克萨斯轻质原油(WTI)和英国北海布伦特原油期货价格分别突破每桶",73,257);
$z[1][4]['name']="description";
$z[2]=Array("field","发改委:油价今不作调整 未调金额将累加或冲抵",259,339);
$z[2][4]['name']="title";
$z[3]=Array("field","",341,380);
$z[3][4]['name']="writer";
$z[4]=Array("field","",382,421);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　今日，国家发改委发布通知表示，自8月2日以来，国际市场油价先抑后扬，8月中旬美国西德克萨斯轻质原油(WTI)和英国北海布伦特原油期货价格分别突破每桶105美元和110美元，布伦特原油创5个月以来的新高。</p>\r\n\n<p>　　但按现行国内成品油价格机制测算，8月16日前10个工作日平均价格与8月2日前10个工作日平均价格相比仅小幅上涨，即使加上8月2日应涨未涨金额，合计涨价金额每吨仍不足50元。根据《石油价格管理办法(试行)》第六条规定，本次汽、柴油价格不作调整，未调金额纳入下次调价时累加或冲抵。(杜燕飞）</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",423,1033);
$z[5][4]['name']="body";
$z[6]=Array("field","",1035,1075);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1077,1116);
$z[7][4]['name']="litpic";

?>